import { IApiResponse, IPayment } from '..';
export interface IVoidService {
    postVoid(paymentId: string, accountId: string, authToken: string): Promise<IApiResponse<IPayment>>;
}
export declare class VoidService implements IVoidService {
    postVoid(paymentId: string, accountId: string, authToken: string): Promise<IApiResponse<IPayment>>;
}
